These are chat archives for appium/ruby_lib

24th
Mar 2018
mhari71
@mhari71
Mar 24 2018 22:14

Any one haing idea abt this error- how can we resolve this.......................
C:\Users\mulaguri>calabash-android run D:\app-debug.apk
C:/Ruby24-x64/lib/ruby/2.4.0/rubygems/dependency.rb:310:in to_specs': Could not find 'json' (~> 1.8) - did find: [json-2.0.4] (Gem::MissingSpecVersionError) Checked in 'GEM_PATH=C:/Users/mulaguri/.gem/ruby/2.4.0;C:/Ruby24-x64/lib/ruby/ge ms/2.4.0', executegem envfor more information from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems/specification.rb:1444:inblo
ck in activate_dependencies'
from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems/specification.rb:1433:in eac h' from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems/specification.rb:1433:inact
ivatedependencies'
from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems/specification.rb:1415:in act ivate' from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems.rb:300:inblock in activate
bin_path'
from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems.rb:300:in synchronize' from C:/Ruby24-x64/lib/ruby/2.4.0/rubygems.rb:300:inactivate_bin_path'

from C:/Ruby24-x64/bin/calabash-android:23:in `<ma

_